Meltdown and Spectre bugs in Intel, AMD, ARM processors

Serious security vulnerabilities have been found in modern Intel, AMD, ARM processors that allow attackers to steal sensitive data which is currently processed on the computer including passwords and banking information.

These hardware bugs named Meltdown and Spectre were independently … Read More ▸

Holbihost added Debian GNU/Linux 9 “Stretch” to install on Cloud VPS

Debian GNU/Linux 9 “Stretch” released in June, 2017. And Holbihost added Debian 9 to install on our Managed Cloud VPS and Dedicated Servers. This Operating System version will be offered by default for the new machines. So, the following features … Read More ▸